REM Usage: install Xonor at Media Center
REM @ECHO OFF
echo off
echo ^<application title=^"C-Media Audio^" id=^"{E5B9CAE4-E739-4141-8888-FEA7C9BCFDB7}^"^> > %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 
echo ^<entrypoint id=^"{69E08D46-7203-4d64-8BEB-3433B69AA9BC}^" url=^"%systemdrive%\MediaCenterAudio\SpeakerSetup.htm^"   >> %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 

echo title=^"ASUS Xonar DX AUDIO^"  >> %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 
echo description=^"ASUS Xonar DX AUDIO Configuration^"  >> %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 

echo ImageUrl=^"sound_box.png^"^>  >> %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 
echo ^<category category=^"More Programs^"/^> >> %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 
echo ^</entrypoint^> >> %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 
echo ^</application^> >> %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml 
regsvr32 /s %systemdrive%\MediaCenterAudio\cmavconfig.dll
%windir%\ehome\RegisterMCEApp.exe /allusers %systemdrive%\MediaCenterAudio\MediaCenterAudio.xml